<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginTop="@dimen/d_108dp"
    android:paddingBottom="@dimen/d_18dp"
    android:contentDescription="这是推荐位列表1"
    android:orientation="vertical">

    <!--<include layout="@layout/header_recom_mainpage"></include>-->

    <include layout="@layout/header_recom"></include>

    <TextView
        android:id="@+id/rowTitle01"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="left"
        android:layout_marginBottom="@dimen/dd_28dp"
        android:layout_marginLeft="@dimen/d_30dp"
        android:textSize="@dimen/s_24sp"
        android:textColor="@color/white"/>
    <com.wasu.widgets.focuswidget.TvRecyclerView
        android:id="@+id/pingpaiRecyclerView"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_324dp"
        android:layout_marginLeft="@dimen/d_0dp"
        android:paddingLeft="@dimen/d_28dp"
        android:paddingRight="@dimen/d_28dp"
        android:paddingTop="@dimen/d_36dp"
        android:paddingBottom="@dimen/d_36dp"
        android:contentDescription="推荐位列表第2排" />
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dd_28dp"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/rowTitle02"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="left"
            android:layout_marginLeft="@dimen/d_30dp"
            android:textSize="@dimen/s_24sp"
            android:textColor="@color/white"/>
        <TextView
            android:id="@+id/rowNum202"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="left"
            android:layout_marginLeft="@dimen/d_30dp"
            android:textSize="@dimen/s_24sp"
            android:textColor="@color/white"/>
    </LinearLayout>
    <com.wasu.widgets.focuswidget.TvRecyclerView
        android:id="@+id/huiyuanRecyclerView"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_324dp"
        android:layout_marginLeft="@dimen/d_0dp"
        android:paddingLeft="@dimen/d_28dp"
        android:paddingRight="@dimen/d_28dp"
        android:paddingTop="@dimen/d_36dp"
        android:paddingBottom="@dimen/d_36dp"
        android:contentDescription="推荐位列表第3排" />

    <TextView
        android:id="@+id/rowTitle03"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="left"
        android:layout_marginLeft="@dimen/d_30dp"
        android:layout_marginBottom="@dimen/dd_28dp"
        android:textSize="@dimen/s_24sp"
        android:textColor="@color/white"/>
    <com.wasu.widgets.focuswidget.TvRecyclerView
        android:id="@+id/moreRecyclerView"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_190dp"
        android:layout_marginBottom="@dimen/d_82dp"
        android:layout_marginLeft="@dimen/d_0dp"
        android:paddingLeft="@dimen/d_28dp"
        android:paddingRight="@dimen/d_28dp"
        android:paddingTop="@dimen/d_36dp"
        android:paddingBottom="@dimen/d_36dp"
        android:contentDescription="推荐位列表第4排" />

</LinearLayout>
